using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Medivators.Reporting
{
	public partial class dlgError : Form
	{
		public dlgError()
		{
			InitializeComponent();
		}
		public string Message
		{
			get { return textMessage.Text; }
			set { textMessage.Text = value; }
		}
		public string Details
		{
			get { return textDetails.Text; }
			set { textDetails.Text = value; }
		}

		private void btnOK_Click(object sender, EventArgs e)
		{
			this.Close();
		}
	}
}